OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Static Public Attributes
SQConvert::YesT< Y > Struct Template Reference

## Static Public Attributes
static const bool | Yes = Y
static const bool | No = !Y

## Detailed Description

### template<bool Y>
struct SQConvert::YesT< Y >

Definition at line 39 of file squirrel_helper.hpp.

The documentation for this struct was generated from the following file:

- src/script/squirrel_helper.hpp